.b-footer {
	background: url(../i/footer_bg.jpg) center 0 repeat;
}
.b-footer.b-root-block {
	height: auto !important;
}
.b-footer-title {
	margin: 29px auto 0;
	position: relative;
	text-align: center;
}
.b-footer-title h4 {
	color: rgba(42,19,9,0.4);
	font-size: 46px;
	display: inline-block;
	padding: 0 16px;
	font-weight: normal;
	text-transform: uppercase;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-family: 'Open Sans Condensed', sans-serif;
}

.b-footer__share-warn {
	color: rgba(42,19,9,0.4);
	margin-top: 5px;
	font-family: 'room', 'mshtakan';
	max-width: 145px; 
}

.b-header-socials:hover + .b-footer__share-warn {
	margin-top: 40px;
}

.lv .b-footer-title h4 {
	font-size: 23px;
    line-height: 46px
}

.b-footer-title h4:before {
	content:"";
	position: absolute;
	right: 100%;
	top: 23px;
	width: 1000px;
	height: 1px;
	background: #2a1309;
	opacity: 0.1;
}
.b-footer-title h4:after {
	content:"";
	position: absolute;
	left: 100%;
	top: 23px;
	width: 1000px;
	height: 1px;
	background: #2a1309;
	opacity: 0.1;
}
.b-footer-content {
	width: 1150px;
	margin: 0 auto;
	padding: 43px 0 0;
}
.b-footer-item {
	float: left;
	width: 385px;
	padding-right: 60px;
}

.b-footer-item-links {
	float: left;
	max-width: 100%;
}

.b-footer-item_1 .b-footer-item-links {
	max-width: 230px;
}

.b-footer-item_0 {width: auto;margin-left: 93px;padding-right: 0px;}
.b-footer-item_1 {width: auto;margin-left: 33px;padding-right: 0px;}
.b-footer-item_2 {width: auto;padding-right: 0px; margin-left: 34px;}
.b-footer-item h2 {
	font-size: 17px;
	color: #4B291B;
	height: 68px;
	line-height: 1.2;
}
.am .b-footer-item_3 {
	width: 271px;
	margin-left: 40px;
}
.b-footer-item a {
	display: block;
	color: #fff;
	font-family: 'room', 'mshtakan';
	color: #a06d38;
	text-decoration: none;
	margin-bottom: 11px;
	opacity: 1;
	line-height: 1.4;
	padding-right: 20px;
	font-size: 15px;
}

.lv .b-footer-item a {
	font-family: 'Open Sans Condensed', sans-serif;
}

.b-footer-item a:hover {
	color: #884a0b;
}

.b-footer-info {
	width: auto;
	float: left;
	margin-left: 40px;
	margin-top: 39px;
	position: relative;
}
.b-footer-info:before {
	content:"";
	height: 1px;
	width: 127px;
	position: absolute;
	top: 0;
	left: 0;
	background: #d6cfc6;
}
.b-footer-logo {
	position: absolute;
	left: -39px;
	top: -50px;
	width: 148px;
	height: 35px;
}
.b-footer-logo.rus {
	background: url(../i/footer_logo.png) 0 0 no-repeat;
}
.b-footer-logo.eng,
.b-footer-logo.aj {
	background: url(../i/footer_logo_en.png) 0 0 no-repeat;
}
.b-footer-logo.arm {
	background: url(../i/footer_logo_am.png) 0 0 no-repeat;
}
.b-footer-logo.ukr {
	background: url(../i/footer_logo.png) 0 0 no-repeat;
}
.b-footer-logo.lat {
	background: url(../i/footer_logo_en.png) 0 0 no-repeat;
}
.b-footer-socials {
	margin-top: 33px;
	display: none;
}
.b-footer-socials a {
	display: inline-block;
	width: 28px;
	height: 28px;
	background: url(../i/footer_socials.png) 0 0 no-repeat;
}
.b-footer-socials .tw {
	background-position: -38px 0;
}
.b-footer-socials .pt {
	background-position: -76px 0;
}
.b-footer-socials .insta {
	background-position: -114px 0;
}
.b-footer-socials a + a {
	margin-left: 10px;
}
.b-footer-info .links {
	padding-top: 30px;
}
.b-footer-info .links a {
	font-family: 'room', 'mshtakan';
	font-weight: 500;
	color: #9c632d;
	font-size: 16px;
	display: block;
	margin-bottom: 14px;
	text-decoration: none;
}
.b-footer-bottom {
	margin: 0 auto;
	padding: 15px 16px 21px;
}
.b-footer-bottom .copy {
	font-family: 'room', 'mshtakan';
	font-weight: 500;
	font-size: 14px;
	color: #9c632d;
	opacity: 0.55;
	display: inline-block;
}
.lv .b-footer-info .links a,
.lv .b-footer-bottom .copy  {
	font-family: 'Open Sans Condensed', sans-serif;
}

.b-footer-bottom__links {
	float: right;
}
.b-footer-bottom__links a,
.b-footer-bottom__links span {
	font-family: 'room', 'mshtakan';
	font-weight: 500;
	font-size: 14px;
	color: #9c632d;
	opacity: 0.55;
	display: inline-block;
	margin: 0 0 0 30px;
	width: auto;
	text-decoration: none;
}

.lv .b-footer-bottom__links a,
.lv .b-footer-bottom__links span{
	font-family: 'Open Sans Condensed', sans-serif;
}


.b-footer-bottom__links span {
	color: rgba(42,19,9,0.4);
}
.b-footer-bottom__links span a {
	opacity: 1;
	margin: 0;
	color: rgba(42,19,9,0.4);
	text-decoration: underline;
}

body.inner .b-footer{
	min-width: 1024px;
}

@media screen and (max-width: 1400px) {
	.b-footer-content {
		margin: 0 auto;
		width: 1184px;
	}
	.b-footer-info {
		margin-left: 113px;
	}

	.b-footer-item_0 {
		margin-left: 63px;
	}

}

@media screen and (max-width: 1200px) {
	.b-footer-item_0 {
		max-width: 250px;
	}
	.b-footer-item_1 {
		max-width: 200px;
	}
	.b-footer-item_2 {
		max-width: 200px;
	}
}

@media screen and (max-width: 1120px) {
	.b-footer-content {
		width: 998px;
	}
}
@media screen and (max-width: 1024px) {
	.b-root .b-footer {
		height: auto !important;
		overflow: hidden;
	}
	.b-footer-content {
		width: auto;
	}
}

@media screen and (max-width: 979px) {

	body.inner .b-footer{
		min-width: 100%;
	}

	.b-footer-content {
		width: auto;
		padding: 50px 40px 0;
	}
	.b-footer-info {
		margin: 0 0 50px;
		float: none;
		clear: both;
	}
	.b-footer-info:before {
		display: none;
	}
	.b-footer-logo {
		position: static;
	}
	.b-footer-info .links {
		padding-top: 0;
		position: absolute;
		top: 0;
		right: 0;
		left: 180px;
		text-align: right;
	}
	.b-footer-info .links a {
		display: inline-block;
		padding: 12px 0 12px 20px;
	}
	.b-footer-info .links a:first-of-type {
		padding-left: 0;
	}
	.b-footer-item {
		margin: 0;
		width: 31% !important;
		max-width: 32%;
	}
	.b-footer-item_1 {
		margin: 0 3% !important;
	}
	.b-footer-item h2 {
		font-size: 19px;
	}
	.b-footer-item a {
		font-size: 18px;
	}
	.b-footer-title h4 {
		font-size: 32px;
	}
	
	.b-footer-title h4:before,
	.b-footer-title h4:after {
		top: 13px;
	}
	.b-footer-bottom {
		width: auto;
		padding: 40px 0;
	}
	.b-footer-bottom .copy {
		display: block;
		padding-bottom: 15px;
	}
	.b-footer-bottom__links {
		float: left;
	}
	.b-footer-bottom__links a, .b-footer-bottom__links span {
		margin: 0 30px 0 0;
	}
}
@media screen and (max-width: 767px) {
	.b-footer-content {
		padding: 30px 40px 80px 20px;
	}
	.b-footer-info .links {
		position: static;
		text-align: left;
		margin: 0 0 30px 44px;
		display: none;
	}
	.b-footer-info .links a {
		display: block;
		padding: 0;
		margin-bottom: 10px;
		font-size: 15px;
	}
	.b-footer__links.visible {
		display: block;
	}
	.b-footer-info {
		margin: 0;
	}
	.b-footer-item {
		float: none;
		width: auto !important;
		max-width: 100%;
		margin: 0 0 30px 44px !important;
		display: none;
	}
	.b-footer-item.visible {
		display: block;
	}
	.b-footer-logo {
		margin: 0 0 30px 44px;
	}

	.b-footer-item-links {
		float: none;
	}
	.b-footer-item h2 {
		font-size: 17px;
		height: auto;
		margin-bottom: 20px;
	}
	.b-footer-item a {
		font-size: 15px;
	}
	.b-footer-title h4:before,
	.b-footer-title h4:after {
		display: none;
	}
	.b-footer-title h4 {
		font-size: 22px;
		text-align: left;
		padding: 0;
	}
	.am .b-footer-title h4 {
		font-size: 18px;
	}
	.b-footer-title {
		position: absolute;
		bottom: 20px;
		right: 20px;
		left: 20px;
	}
	.b-footer-bottom {
		padding: 0 0 10px;
		margin-left: 44px;
	}
	.b-footer-bottom__links  > a,
	.b-footer-bottom__links > span,
	.b-footer-bottom .copy {
		margin: 0 0 10px;
		display: block;
		font-size: 15px;
	}
	.b-footer-bottom__links {
		float: none;
	}
	.b-footer__hide-btn {
		position: absolute;
		top: 3px;
		height: 31px;
		width: 31px;
		background: url("../i/sprite-mobile.png") no-repeat;
		background-position: -183px -61px;
		display: block;
	}
	.b-footer__hide-btn.active {
		background-position: -222px -61px;
	}
}
